{
  "_id": "1pYAqAK39mR4BQwr",
  "name": "Avarisia",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p>Une teinture inhabituelle faite de poussière d'argent et de ris de veau, Avarizia augmente les sens spécifiquement vers la valeur inhérente des choses.&nbsp; L'utilisateur développe une teinte bleu argenté distinctive autour de ses ongles de doigts et d'orteils et sur le bord de ses paupières. Cette teinte se dissipera au bout d'une semaine si l'utilisateur ne consomme plus d'Avarizia. Si il continue à prendre de l'Avarizia pendant les <strong>Test d'Endurance</strong> semaines suivantes, sa peau et ses cheveux prendront une teinte bleu argenté permanente.</p>\n    <hr>\n    <p>Après ingurgitation</p>\n    <ul>\n    <li>Obtenez +10 en <strong>Evaluation</strong>,<strong> Pari</strong> et <strong>Marchandage</strong></li>\n    <li><strong>Durée</strong>: 1d3 heures</li>\n    </ul>\n    <hr>\n    <div><strong>Forme</strong>: Poudre à ingurgiter</div>\n    <div><strong>Type</strong>: Concoction</div>\n    <div><strong>Artisanat</strong>: Métier (Apothicaire)</div>\n    <div><strong>Principe actif</strong>: Poussière d'Argent</div>\n    <div><strong>Excipient</strong>: Miel, Abats, Spiritueux</div>\n    <p>&nbsp;</p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "1",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Avarisia.png",
  "effects": [],
  "_key": "!items!1pYAqAK39mR4BQwr"
}
